body {
	background-color:#0E0E0E;
	color:#0E0E0E;
	background-image: url("back.png");
}
h1, h2, h3, h4, h6 {
	color:#B5B5B5;
	font-family: "Lucida Console", "Courier New", monospace;
}
p, td {
	color:#B5B5B5;
	font-family: Coolvetica, Arial, Helvetica, sans-serif;
	font-size:18px;
}
b {
	font-weight: bold;
}

/* unvisited link */
a:link {
  color: orange;
  text-decoration: none;
}
/* visited link */
a:visited {
  color: orange;
  text-decoration: none
}
/* mouse over link */
a:hover {
  color: yellow;
  text-decoration: none
}
/* selected link */
a:active {
  color: white;
  text-decoration: none
}

.vert-navigation {
	border: 4px solid #2E2E2E;
	background-color:#3F3F3F;
	padding:2;
	margin:2;
	font-size:20px;
	text-align:center;
}
.itemBox {
	background-color:#3F3F3F;
	border:1px solid #B5B5B5;
	padding:10;
	margin:2;
}
.itemBoxHeading {
	font-size:24px;
	color:#B5B5B5;
	font-family: "Lucida Console", "Courier New", monospace;
}
.galleryBox {
	background-color:#3F3F3F;
	border:1px solid #B5B5B5;
	padding:10;
	margin:0;
	display: inline-block;
	width: 310px;
	text-align: center;
}
.galleryLink {
	border: 2px solid #3b3b3b;
	background-color: #4d4d4d;
}
.galleryInactiveLink {
	color: #595959;
}
